{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "展开导航菜单"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "搜索",
      "ARIA-LABEL": "搜索按钮"
    },
    "INPUT": {
      "PLACEHOLDER": "搜索",
      "ARIA-LABEL": "搜索输入",
      "HINT": "搜索词的长度必须至少为3个字符"
    }
  }
}
